API Documentation | All Packages | All Classes | Index | Frames No Frames |
Class UpdateGEDataEvent

Package | ch.unil.cbg.ExpressionView.events
Class | public class UpdateGEDataEvent
Inheritance | UpdateGEDataEvent flash.events.Event

Public Properties

| Property | Defined by
--- | --- | ---
|  | data : Array | UpdateGEDataEvent

Public Methods

| Method | Defined by
--- | --- | ---
|  | UpdateGEDataEvent(_data:Array) | UpdateGEDataEvent
|  | clone():Event | UpdateGEDataEvent

Public Constants

| Constant | Defined by
--- | --- | ---
|  | UPDATEGEDATAEVENT : String = "UpdateGEDataEvent" [static] | UpdateGEDataEvent

Property detail

data | property

`public var data:Array`
Constructor detail

UpdateGEDataEvent | () | constructor

`public function UpdateGEDataEvent(_data:Array)`Parameters

| `_data:Array`

Method detail

clone | () | method

`public override function clone():Event`

Returns

| `Event`

Constant detail

UPDATEGEDATAEVENT | constant

`public static const UPDATEGEDATAEVENT:String = "UpdateGEDataEvent"`